# Generated by Django 2.2.11 on 2020-03-26 12:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0006_productimages'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ProductImages',
            new_name='ImagenesProducto',
        ),
    ]
